Magick++ 7.1.0

Functions
flip.cpp File Reference
`#include <Magick++.h>`
`#include <string>`
`#include <iostream>`
`#include <list>`
`#include <algorithm>`
Include dependency graph for flip.cpp:

Go to the source code of this file.

## Functions
int | main (int, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | ,
|  | char ** | argv
| ) |  |

Definition at line 24 of file flip.cpp.

References Magick::InitializeMagick(), Magick::morphImages(), Magick::readImages(), and Magick::writeImages().